INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Jobs

Is there a Pervasive SQL v9.6 or service pack 3?

Is there a Pervasive SQL v9.6 or service pack 3?

(OP)
I am looking for the patch to my v9.5 so that it can work with vista in Accpac.  I can not find the service pack download links

all suggestions are welcome

RE: Is there a Pervasive SQL v9.6 or service pack 3?

You need to go back to Accpac for the 9.6 release.  I believe it was a release specific for the Sage companies.

Mirtheil
Certified Pervasive Developer
Certified Pervasive Technician
http://www.mirtheil.com

RE: Is there a Pervasive SQL v9.6 or service pack 3?

I have been struggling with version 9.6 of Pervasive Workgroup Engine. Right after installation it returns a message: "An error has occured. See the logfile C:\PVSW\BIN\PCCCFG\1200935378537.log"

File Extract:
!ENTRY org.eclipse.osgi Jan 21, 2008 19:09:38.771
!MESSAGE Error registering XML parser services.
!STACK 0............................

I cannot open PCC due to this error and am able to setup new databases.

The contents of this file is Greek to me. I am hoping someone gets to ask me to send him/her the file and help me out with the interpretation. Otherwise I can paste it here if I'm allowed to do so.

Rgds,
SeisaT

RE: Is there a Pervasive SQL v9.6 or service pack 3?

SeisaT,
You really should start a new thread.  
This sounds like an install issue where one (or more) of the PSQL components did not register correctly.  You should uninstall, reboot, reinstall.  You should also make sure you have the latest Java Runtime installed.

Mirtheil
Certified Pervasive Developer
Certified Pervasive Technician
http://www.mirtheil.com

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members!

Resources

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close